body {
    direction: rtl;
    background: linear-gradient(#281EFF, #2DFF8C);
    background-size: cover;
    width: 100vw;
    height: 100vh;
}

h1 {

    color: white;
    font-size: 160px;
    font-weight: 400;
    text-align: center;
    font-family: 'Satisfy', cursive;
    text-shadow: 0px 0px 36px #00000087;

    line-height: 231px;
    margin: 0;

}

#gifts {
    color: white;
    font-size: 32px;
    line-height: 38px;
    text-align: center;
    font-family: 'Varela Round', sans-serif;

    margin: 0;

}

#lorem {
    color: white;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    font-family: 'Varela Round', sans-serif;
}

label {
    font-size: 16px;
    color: white;
    line-height: 20px;
    font-family: 'Varela Round', sans-serif;
    text-align: right;
}

input {
    height: 50px;
    width: 417.5px;
    border: 2px solid white;
    background-color: #F6F6F624;
}

#submit1 {
    background-color: #fff;
    height: 56px;
    width: 206.41px;

    color: #1C1C1C;
    font-size: 16px;
    font-family: 'Varela Round', sans-serif;

    margin-top: 19px;
}

.forminner {
    display: flex;
    padding-top: 20px;
}

.labelput1 {
    padding-left: 21px;
    margin: auto;
}

body {
    display: flex;
}

.textarea {
    margin: auto;
}


@media (max-width: 768px) {
    h1 {

        font-size: 60px;
        line-height: 93.38px;

    }

    #gifts {
        font-size: 18px;
        line-height: 22px;
        margin: 22px;
    }

    #lorem {
        height: 120px;
        width: 318px;
        margin: auto;
    }

    label {
        font-size: 11px;
        line-height: 13px;
    }

    input {
        height: 36.11px;
        width: 301.55px;

    }

    #submit1 {
        height: 33.11px;
        width: 307.55px;

        font-size: 11px;
        line-height: 13px;

    }

    form {
        display: flex;
    }

    .forminner {
        display: block;
        margin: auto;
        padding-top: 20px;
        padding-right: 20px;
    }


}